/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

/* Logo Padding */
.logo {
	padding-top: 10px;
	padding-bottom: 5px;
}


/* Hide category image at top of subcategories*/
.archive .page-thumb {
display: none;
}

/* Left align menu sidebar */
.sidebar_left.sidebar {
    text-align: left !important; 
	padding-left: 50px;
}

/* Bold Selected Category Heading */
li.current-cat a {
color: #000000 !important;
font-weight: bold;
}

li.current-cat ul.children li.cat-item a { color:#919191 !important; font-weight:normal !important; }

h2.woocommerce-loop-category__title {
	font-size: 15px;
	text-transform: uppercase;
	border-width: 0px
}

.inner_product {
	border-width: 0px;
}

#top .products .product-category {
	border-width: 0px;
}

#top .inner_product_header {
	border-width: 0px;
}

.inner_product_header .avia-arrow {
	border-width: 0px
}


/* Related Products Image size */
#top .thumbnail_container img { margin: 0 auto!important; width: 150px; height: 150px; }